# Module serde_urlencoded::ser [−] [src]

Serialization support for the `application/x-www-form-urlencoded` format.

## Structs

MapSerializer | Map serializer.
SeqSerializer | Sequence serializer.
Serializer | A serializer for the `application/x-www-form-urlencoded` format.
StructSerializer | Struct serializer.
StructVariantSerializer | Struct variant serializer.
TupleSerializer | Tuple serializer.
TupleStructSerializer | Tuple struct serializer.
TupleVariantSerializer | Tuple variant serializer.

## Enums

Error | Errors returned during serializing to `application/x-www-form-urlencoded`.

## Functions

to_string | Serializes a value into a `application/x-www-form-urlencoded` `String` buffer.